USP FOSS Distribution Download.PHP Directory Traversal Vulnerability

USP FOSS Distribution is prone to a directory-traversal vulnerability because it fails to properly sanitize user-supplied input.

A remote attacker can exploit this issue to retrieve the contents of arbitrary files in the context of the webserver process.

This issue affects USP FOSS Distribution 1.01; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus